Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Cube Wizard Plug-in
Bundle-SymbolicName: org.pentaho.cubewizard; singleton:=true
Bundle-Version: 0.2.7.107-0
Bundle-Activator: org.pentaho.cubewizard.CubeWizardPlugin
Bundle-Vendor: Pentaho Corporation
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.ui.intro,
 org.eclipse.ui.views,
 org.eclipse.jface.text,
 org.eclipse.ui.forms,
 org.eclipse.ui.browser,
 org.eclipse.core.resources,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.ui.ide
Eclipse-AutoStart: true
Bundle-ClassPath: .,
 lib/xom-1.1.jar,
 lib/castor-0.9.9.jar,
 lib/castor-0.9.9-srcgen-ant-task.jar,
 lib/commons-codec-1.3.jar,
 lib/commons-httpclient-3.0-rc4.jar,
 lib/commons-logging.jar,
 lib/dom4j-1.6.1.jar,
 lib/pentaho.jar,
 lib/saxon8.jar,
 lib/pentaho-ui-common.jar,
 lib/sqleonardo.jar,
 lib/jdbc/mysql-connector-java-5.0.4-bin.jar,
 lib/jdbc/postgresql-8.1-405.jdbc3.jar
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.pentaho.core.admin.datasources,
 org.pentaho.core.admin.datasources.jboss,
 org.pentaho.core.publisher,
 org.pentaho.cubewizard.ui,
 org.pentaho.cubewizard.writer,
 org.pentaho.data,
 org.pentaho.data.connection.javascript,
 org.pentaho.data.connection.mdx,
 org.pentaho.data.connection.sql,
 org.pentaho.data.connection.xquery,
 org.pentaho.jfree.reportcharts,
 org.pentaho.ui.common.core,
 org.pentaho.ui.common.dialog,
 org.pentaho.ui.common.swt,
 org.pentaho.ui.common.utils,
 org.pentaho.util,
 org.pentaho.util.logging
